@media all and (min-width: 768px), print {
    .amhideprice-form {
        max-width: 700px;
        width: 40%;
    }
}

@media all and (max-width: 767px), print {
    .amhideprice-form {
        width: 80%;
    }
}

.amhideprice-form {
    position: relative;
    padding: 30px;
    vertical-align: middle;
    background: #fafafa;
}

div.message.am-hide-message {
    display: inline-block;
    padding: 13px 70px;
}

.fancybox-stage .amhideprice-form .legend span {
    font-size: 1.8rem;
}

a.amasty-hide-price-container {
    cursor: pointer;
}

.amasty-hide-price-container.hidden,
.price-final_price.hidden {
    display: none !important;
}

.widget.hide-price-observed {
    .amasty-hide-price-button {
        margin-bottom: 1rem;
    }
}
